﻿/*公用*/
.mr0 {
    margin-right: 0
}

.mt-1 {
    margin-top: -1px
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt50 {
    margin-top: 50px;
}

.ml20 {
    margin-left: 20px;
}

.mt115 {
    margin-top: 115px;
}

.ml30 {
    margin-left: 30px;
}

.ml50 {
    margin-left: 50px
}

.ml100 {
    margin-left: 100px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb10 {
    margin-bottom: 10px;
}

.mr20 {
    margin-right: 20px;
}

.mr30 {
    margin-right: 30px;
}

.mr50 {
    margin-right: 50px;
}

.mr100 {
    margin-right: 100px;
}

.pt44 {
    padding-top: 44px;
}

.pt2 {
    padding-top: 2px;
}

.pt5 {
    padding-top: 5px;
}

.pt10 {
    padding-top: 10px;
}


.pr30 {
    padding-right: 30px;
}

.pl10 {
    padding-left: 10px;
}

.pl30 {
    padding-left: 30px;
}

.pl50 {
    padding-left: 50px;
}

.pl290 {
    padding-left: 290px;
}

.pl310 {
    padding-left: 310px;
}

.pl260 {
    padding-left: 260px;
}

.tlc {
    text-align: center
}

.tlr {
    text-align: right
}


[v-cloak] {
    display: none;
}


a:focus {
    color: #1890ff;
    text-decoration: underline;
}



ul {
padding-left:0;
margin:0;
}

.navbar-default {
background-color:#fff;
}

.nav > li > a:hover{
    background-color: #eee !important;
}

.nav-line {
    width: 100%;
    font-size: 0;
}
    .nav-line > .red-line,
    .nav-line > .yellow-line {
        display:inline-block;
        height:9px;
    }

    .nav-line > .red-line {
        background: #1890ff;
        background: linear-gradient(-60deg,transparent 5px, #1890ff 0) bottom right;
        width: 80%;
    }
    .nav-line > .yellow-line {
        background: rgb(193,166,95);
        background: linear-gradient(60deg,transparent 5px,rgb(193,166,95) 0) bottom left;
        width: 20%;
    }
.navbar-brand {
    height: 96px;
    padding: 12px 0 0;
    /*padding-top:25px;
    padding-bottom:20px;*/
}

    .navbar-brand > #comlogodiv {
        height: 64px;
        width: 300px;
        background: url("../../img/large-logo.jpg") no-repeat center center;
        background-size:contain;
        position:relative;
    }

        .navbar-brand > #comlogodiv::before {
            display: inline-table;
            content: "人才招聘";
            position: absolute;
            right: -200px;
            color: #9d2236;
            font-size: 42px;
            font-family: '华文行楷';
            align-items: center;
            line-height: 64px;
            border-left: 2px solid #e1e1e1;
            padding-left: 10px;
        }


.navbar-nav > li > a {
    font-size: 16px;
    font-weight: bold;
}
.navbar-default .navbar-nav > li > a {
    color: #000;
    line-height: 66px;
}

.navbar-toggle {
    /*margin-top:32.5px;
    margin-bottom:32.5px;*/
}

.right-box {
    float: right;
}

.content-padding-top {
    padding-top:105px;
}

.right-box>ul {
    padding-left: 40px;
}
    .right-box > ul::after {
        content:"";
        display:block;
        clear:both;
    }

    .right-box > ul > li {
        float: left;
        list-style: none;
        padding-top: 32.5px;
        padding-right: 15px;
        /*margin-top: 46.5px;
        margin-bottom: 26.5px;*/
    }

.right-box > ul > li:last-child {
    padding-right: 0;
}
        .right-box > ul > li > .user-function {
            display: block;
            border: 1px solid #C5C5C5;
            border-radius: 2px;
            padding: 4px 15px;
            color: #C5C5C5;
            text-decoration: none;
        }

            .right-box > ul > li > .user-function:hover {
                cursor: pointer;
                background-color: rgba(238,238,238,0.7);
            }


.right-box > ul > li > .user-function > .function-text {
                color: #000;
                padding-left: 10px;
            }

.mobile-right-box {
    display: none;
    float: right;
}

.mobile-right-box > ul  {
    padding-right: 0;
    margin-bottom: 0;
    line-height:34px;
    margin-top:8px;
}
    .mobile-right-box > ul::after {
        content: "";
        display: block;
        clear: both;
    }

        .mobile-right-box > ul > li {
            float: left;
            list-style: none;
        }
            .mobile-right-box > ul > li > .user-function {
                display: block;
                text-decoration: none;
                -webkit-tap-highlight-color: rgba(238,238,238,0.7);
                color: #000000;
                border-radius:4px;
                padding:0 10px;
            }

                .mobile-right-box > ul > li > .user-function:hover {
                    background-color: #ddd;
                }

/*招聘页面主图*/
.banner-box {
    
}
.societyrecruit-img {
    background: url("../../img/top-banner4.jpg") no-repeat center center;
    background-size: cover;
    height: 380px;
}

.schoolrecruit-img {
    background: url("../../img/top-banner2.jpg") no-repeat center center;
    background-size: cover;
    height: 380px;
}

.personcenter-img {
    background: url("../../img/top-banner2.jpg") no-repeat center center;
    background-size: cover;
    height: 380px;
}

.spin-content {
    border: 1px solid #91d5ff;
    background-color: #e6f7ff;
    padding: 30px;
}


@media (min-width: 768px) {
    .navbar-nav > li > a{
        /*padding-top: 25px;
        padding-bottom: 5px;*/
    }
}

@media (max-width: 768px) {

    .navbar-header {
        /*background: url("../../img/mobile-bg.jpg") no-repeat right bottom;*/
        background-size: contain;
        height: 72px;
        line-height: 72px;
    }


    .navbar-brand > #comlogodiv::before {
        display: none;
    }

    .right-box {
        display: none;
    }
    .mobile-right-box {
        display: block;
    }

    .navbar-brand > #comlogodiv {
        height: 45px;
        width: 154px;
        background: url("../../img/mobile-logo.png") no-repeat center center;
        background-size: 100% 100%;
    }

    .navbar-brand {
        height:72px;
       padding:10px;
    }

    .nav-line > .red-line,
    .nav-line > .yellow-line {
        height: 4px;
    }

    .nav-line > .red-line {

        background: linear-gradient(-60deg,transparent 2px, #1890ff 0) bottom right;

    }

    .nav-line > .yellow-line {

        background: linear-gradient(60deg,transparent 2px,rgb(193,166,95) 0) bottom left;

    }

    .navbar-default .navbar-toggle {
        border-width: 0;
    }
        .navbar-default .navbar-toggle .icon-bar {
            background-color: #1890ff;
        }
    .navbar-toggle {
        /*margin-top: 36.5px;
        padding:10px;*/
    }
        .banner-box {
            display: none;
        }

    .navbar-default .navbar-nav > li > a {
        color: #000;
        line-height: 24px;
    }

    .content-padding-top {
        padding-top: 76px;
    }

    .nav-line > .red-line {
     
        width: 75%;
    }

    .nav-line > .yellow-line {
     
        width: 25%;
    }
}
